ATA_SCSIOP_READ_CAP(9)

NAME
ata_scsiop_read_cap - Simulate READ CAPACITY[ 16] commands

SYNOPSIS

unsigned int ata_scsiop_read_cap(struct ata_scsi_args * args, u8 * rbuf);

ARGUMENTS

args
    device IDENTIFY data / SCSI command of interest.

rbuf
    Response buffer, to which simulated SCSI cmd output is sent.

DESCRIPTION

Simulate READ CAPACITY commands.

LOCKING

None.

AUTHOR

Jeff Garzik
    Author.

COPYRIGHT